Ask Your Question
0

Is Libre Office compatable with WinXP?

asked 2016-03-03 20:16:56 +0100

daddyopps gravatar image

updated 2016-03-07 13:56:22 +0100

Alex Kemp gravatar image

All my files have been prepared in ver 4. Will they work in new version without any problem. I have 64bit windows.

edit retag flag offensive close merge delete

Comments

There is no 64 bit Win XP. Files in the OpenDocument formats edited on one system with one of the release versions should open on any system under any version of Libo. Innovations added to higher versions will, of course, not move to lower versions this way. A Calc file using a standard function first time implemented for V4.4 e.g. will not correctly work under V 3.6.

Lupp gravatar imageLupp ( 2016-03-03 22:07:33 +0100 )edit

There is XP64, but it was dead project since its birth (no support and it worked like shit), whereas VI$TA64 was the first working 64-bit Window$.

rautamiekka gravatar imagerautamiekka ( 2016-03-03 22:19:02 +0100 )edit

1 Answer

Sort by » oldest newest most voted
0

answered 2016-03-05 00:40:17 +0100

JL gravatar image

According to the official site (https://wiki.documentfoundation.org/F...), LO 5.1 works on XP.

edit flag offensive delete link more
Login/Signup to Answer

Question Tools

1 follower

Stats

Asked: 2016-03-03 20:16:56 +0100

Seen: 2,584 times

Last updated: Mar 05 '16